package com.sw.mes.sap.reconciliation;

import lombok.Getter;

@Getter
public enum IntermediateResultEnum {
    INPUT("入库数据",101),
    INVENTORY("库存数据",102),
    OUTPUT("出库数据",103);

    private String name;
    private Integer code;
    IntermediateResultEnum(String name,Integer code){
        this.name = name;
        this.code = code;
    }
}
